# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  id: 1
  lang: MyString
  group: MyText
  rubric: MyString
  description: MyText
  mappings: MyString

two:
  id: 2
  lang: MyString
  group: MyText
  rubric: MyString
  description: MyText
  mappings: MyString
